Dell EMC Data Protection Advisor

Dell EMC released a patch to address several vulnerabilities including multiple blind SQL injection vulnerabilities and a path traversal vulnerability. If exploited, these vulnerabilities could be used by a malicious actor to gain information about the application or the underlying OS server and compromise the affected system. The NJCCIC recommends administrators of Dell EMC Data Protection Advisor review ESA-2017-075 and upgrade to version 6.4 as soon as possible.